<?php
	session_start();
	include"../../connect/db.php";

	if( isset($_POST['id']) ){

		$id = mysqli_real_escape_string($con,$_POST['id']);

		$sql = mysqli_query($con,"UPDATE support_tickets SET status = 'closed' WHERE id = '$id'");

		if( $sql ){
			echo "success";
		}
		else{
			echo "error";
		}

	}
	else{
		echo "error";
	}
?>